Permalink
Browse files

Only need MINOR version level to test Ruby 2.1.x on Travis

  • Loading branch information...
1 parent 05ab902 commit f2768b5e592efb2950716a68542006604bcd9523 @zzak zzak committed May 9, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
View
@@ -5,7 +5,7 @@ before_install:
rvm:
- 1.9.3
- 2.0.0
- - 2.1.2
+ - 2.1
- rbx-2
- jruby
env:

3 comments on commit f2768b5

Contributor

JuanitoFatas commented on f2768b5 May 10, 2014

Hello @zzak, looks like specify 2.1 still testing on 2.1.1-p76:

https://travis-ci.org/rails/rails/jobs/24825946

Should we specify 2.1.2 explicitly? Thanks!

Owner

rafaelfranca replied May 10, 2014

@JuanitoFatas travis need to upgrade their boxes. As soon they did this we will be using 2.1.2. Lets wait

Contributor

JuanitoFatas replied May 10, 2014

@rafaelfranca @zzak Awww OK. Sorry, let's wait!!

Please sign in to comment.